<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Lumen</title>
  <id>urn:book:9c99a451-b00d-4d8a-a349-86983d31636d</id>
  <updated>2018-10-17T00:58:30Z</updated>
  <link href="./book_1616.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Lumen" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../../Ben%20Pastor/Lumen%20%281616%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ben%20Pastor/Lumen%20%281616%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ben%20Pastor/Lumen%20%281616%29/Lumen%20-%20Ben%20Pastor.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="368 KB" />
  <author>
    <name>Ben Pastor</name>
    <uri>../authors_0/authors_812_Page_1.xml</uri>
  </author>
  <published>2014-08-16T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Godine 1939. nacistička Njemačka okupirala je
    Poljsku. Predstojnica jednog katoličkog samostana u
    Krakovu, časna sestra Kazimierza, uz stigme ima i
    sposobnost predviđanja budućnosti, a zbog svojih
    nadnaravnih sposobnosti duboko je predana redovničkom
    pozivu i samostanskom životu koji živi uz moto Lumen
    Christi, Adiuva Nos! - Svjetlosti Kristova, pomozi nam! Prema
    nalogu pape, u krakovskom samostanu boravi svećenik, otac
    Malecki, kako bi istražio njezine nadnaravne sposobnosti.
    No predstojnica Kazimierza je ubijena. Mladi njemački
    satnik Martin Bora započinje istragu o ubojstvu, zajedno s
    ocem Maleckim. Dok dvojica netipičnih istražitelja
    slijede malobrojne tragove, nacisti sve okrutnije postupaju s
    Poljacima i Židovima, lako zatečen nasiljem i
    okrutnošću te ideološkom zadojenošću
    svojih sunarodnjaka, satnik Bora ne može ignorirati svoju
    prusku narav i duboko usađen osjećaj dužnosti,
    stoga i dalje, iako sve više u sukobu sa samim sobom,
    ostaje vjeran nacističkom režimu. Nakon opsežne
    detektivske istrage, otac Malecki i kapetan Bora blizu su
    otkrivanja istine o smrti redovnice...</p>
  </content>
  <link href="../authors_0/authors_812_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ben Pastor" />
  <link href="http://www.goodreads.com/book/title/Lumen" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lumen" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Lumen%20Ben%20Pastor" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Lumen&amp;field-author=Ben%20Pastor" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ben%20Pastor" type="text/html" rel="related" title="Ben Pastor on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ben%20Pastor" type="text/html" rel="related" title="Ben Pastor on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/PastorBen" type="text/html" rel="related" title="Ben Pastor on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ben%20Pastor" type="text/html" rel="related" title="Ben Pastor on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ben%20Pastor" type="text/html" rel="related" title="Ben Pastor on ISFDB" target="_blank" />
</entry>
